/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
td, th{
	padding: 0;
}
.tlwd-row{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.item-right {
    display: flex;
    align-items: center;
    gap: 10px;
}
.tlwd-row .col {
    padding: 0 15px 0px;
}
.tlwd-dia-chi .ptext p{
	display: inline;
}
.item-right i {
    width: 40px;
    height: 40px;
    text-align: center;
    border: solid 2px #dd3333;
    border-radius: 100%;
    font-size: 20px;
    color: #dd3333;
    display: grid;
    place-items: center;
}
.ptext p {
    font-size: 15px;
}
li.header-search ul.nav-dropdown.nav-dropdown-default {
    border: unset;
    padding: 0;
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before{
	display: none;
}
.nav-dropdown-has-arrow li.has-dropdown:after{
	display: none;
}
.searchform .button.icon i {
    font-size: .9em;
    color: hsla(0,0%,40%,.85);
}
.searchform .button.icon {
    background-color: #fff;
    box-shadow: unset;
    border: unset;
}
li.header-search-form.search-form.html.relative.has-icon {
    border: 1px solid #ccc;
}
li.header-search-form.search-form.html.relative.has-icon input#s {
    box-shadow: unset;
    border: unset;
}
li.header-search.header-search-dropdown.has-icon.has-dropdown.menu-item-has-children ul {
    margin-top: 10px;
}
li.menu-home {
    flex-basis: 20px;
    height: 60px;
    width: 40px;
    line-height: 60px;
}
li.menu-home a {
    color: transparent !important;
}
.header-bottom .nav>li.active , .header-bottom .nav>li:hover{
	background: #207dc1;
}
.header-bottom .nav>li{
	margin: 0 0px;
    padding: 0px 10px 0px 10px;
}
.nav>li>a {
    font-size: 14px;
}
.has-dropdown .icon-angle-down{
	opacity: 1;
}
.nav-dropdown-has-border .nav-dropdown {
    border: unset;
    padding: 0;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{
	margin: 0 0;
	padding: 8px 16px;
	color:#222;
	font-size: 15px;
}
.nav-dropdown>li>a:hover{ 
	color: #282870;
}
.nav-dropdown{
	min-width: 190px;
}
li.current-dropdown>.nav-dropdown {
    left: 0px;
}
.nav>li>a>i.icon-menu {
    font-size: 1.5em;
    color: #222;
}
.tlwd-left-banner .img-inner.image-cover.dark img {
    width: auto !important;
}
.tlwd-left-banner{
    flex-basis: 27% !important;
}
.tlwd-right-banner{
    flex-basis: 73%;
    max-width: 73%;
}
button.flickity-button.flickity-prev-next-button.previous {
    background-color: rgba(0, 0, 0, 0.6);
    left: 0%;
}
button.flickity-button.flickity-prev-next-button.next{
    background-color: rgba(0, 0, 0, 0.6);
    right: 0%;
}
.slider-nav-circle .flickity-prev-next-button svg {
    border: unset;
}
.slider-nav-circle .flickity-prev-next-button:hover svg {
    fill: #fff !important;
    background-color: transparent;
    border-color: transparent;
}
button.flickity-button.flickity-prev-next-button:hover{
    opacity: 1;
}
.section-title.section-title-center b {
    opacity: 0;
}
.section-title.section-title-center:after {
    content: '';
    width: 60px;
    display: block;
    height: 3px;
    background-color: var(--primary-color);
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%) translateY(0);
}
h5.post-title.is-large {
    font-size: 20px;
}
h5.post-title.is-large a{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
h5.post-title.is-large:hover a {
    color:#282870;
}
.box-blog-post .is-divider {
    opacity: 0;
    height: 0;
}
a.button.alert.is-outline {
    border-width: 1px;
    line-height: 36px;
    font-weight: normal;
    padding: 0px 20px;
    height: 36px;
    font-size: 13px;
    margin: 0;
    background-color: #fff;
}
a.button.alert.is-outline.btn-translate {
    transform: translate(0px, -35px);
}
a.button.alert.is-outline:hover {
    color:#282870;
    
}
.section-title.section-title-normal {
    border-bottom: unset;
    font-size: 1.5em;
    justify-content: flex-start;
    margin: 0;
}
.section-title.section-title-normal:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/11/gach.png);
    width: 12px;
    display: block;
    height: 19px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 10px;

}
.section-title-normal span {
    border-bottom: unset;
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}
.home-tintuc .col.post-item {
    padding: 0 15px 2px;
}
.post-item .box-text{
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.blogpost-vertical .post-item .box-image{
    display: none;
}
.blogpost-vertical .post-item:first-child .box-image {
    display: table-cell;
}
.blogpost-vertical .post-item .col-inner {
    border-top: 1px solid #ccc;
}
.blogpost-vertical .post-item:first-child .box-text.text-left h5.post-title.is-large{
    font-size: 18px;
    font-weight: 700;
}
.blogpost-vertical .post-item .box-text.text-left h5.post-title.is-large{
    font-size: 16px;
    font-weight: normal;
}
.blogpost-vertical .post-item:first-child .box-text {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 10px;
}
.section-title-bold span, .section-title-bold-center span {
    border: unset;
    padding: 0;
}
.section-title.section-title-bold b {
    display: none;
}
.section-title.section-title-bold{
    font-size: 14px;
}
#footer p {
    font-size: 14px;
    margin-bottom: 0;
}
#footer .container.section-title-container {
    margin: 0;
}
#footer a.ux-menu-link__link.flex {
    font-size: 14px;
    color: #fff;
    min-height: auto;
    padding-top: 3px;
    padding-bottom: 0px;
}
.tlwd-footer-row .col{
    padding: 0 0px 0px 9.8px;
}
#footer a {
    color: #fff;
}
.footer-content p {
    color: #fff;
}
ul#menu-secondary {
    border: unset;
    opacity: 1 !important;
}
ul#menu-secondary li a{
    color:#fff;
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 12px;
    letter-spacing: normal;
    border-right: 1px solid;
    padding: 0px 7px 0px 5px;
}
ul#menu-secondary li{
    margin: 0;
}
.absolute-footer{
    font-size: 14px;
    border-top: 1px solid #ffffff2e;
}
#footer ul.links{
    font-size: 14px;
    text-align: center;
    padding: 0;
}
.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {
    margin-bottom: 8px;
}
.van-ban-item i {
    font-weight: 700;
}
.van-ban-item h3 {
    font-weight: normal;
    font-size: 16px;
    margin: 0;
}

.van-ban-item {
    display: flex;
    align-items: center;
    padding: 7px 0px 7px 0px;
    border-bottom: 1px solid #ccc;
    text-align: left;
}
.van-ban-item:last-child{
    border-bottom: unset;
}
.van-ban-item a{
    cursor: pointer;
    color:#222;
}
.van-ban-item a:hover{
    color:#282870;
}
#footer .social-icons.follow-icons a {
    border-radius: 3px !important;
    min-height: 25px !important;
    min-width: 25px;
    line-height: 24px;
    margin-left: 0;
    margin-right: 10px;
}
#footer .social-icons.follow-icons i{
    font-size: 1em;
}
#footer .social-icons.follow-icons{
    margin-top: 15px;
}
p#breadcrumbs {
    margin-bottom: 10px;
    font-size: 13px;
}
.breadcrumbs a{
    color:#222;
}
.breadcrumbs a:hover{
    color: #282870;
}
span.breadcrumb_last {
    font-weight: normal;
}
h1.page-title.is-large.uppercase {
    font-size: 24px;
}
h1.page-title.is-large.uppercase:after{
    content: "";
    position: absolute;
    height: 3px;
    width: 60px;
    left: 0;
    bottom: -15px;
    background: #dd3333;
}
.archive .box-text-inner.blog-post-inner {
    vertical-align: top;
}
.archive .box-text.text-left {
    padding-top: 0px;
    padding-left: 15px;
}
.archive .box.box-vertical.box-text-bottom.box-blog-post.has-hover {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.archive .col.post-item {
    padding: 0px 15px 20px;
}
.nav-pagination>li>a, .nav-pagination>li>span {
    border: 1px solid #ccc;
    border-radius: unset;
    line-height: 2.25em;
    font-weight: normal;
}
ul.page-numbers.nav-pagination.links.text-center {
    text-align: right;
}
.row-divided>.col+.col:not(.large-12) {
        border-left: unset;
        padding: 0px 30px 0px 0px;
    }
.custom-tlwd-col{
    flex-basis: 73%;
    max-width: 73%;
}
.tlwd-custom-sidebar{
    flex-basis: 27%;
    max-width: 27%;
}
.tlwd-custom-sidebar .searchform .button.icon {
    background-color: #f2f2f2;
    box-shadow: unset;
    border: solid 1px #e0e0e0;
    height: 40px;
}
.tlwd-custom-sidebar input#s {
    box-shadow: unset;
    height: 40px;
}
.tlwd-custom-sidebar .searchform .button.icon i{
    color:#222;
}
.tlwd-custom-sidebar button.flickity-button.flickity-prev-next-button.previous{
    opacity: 1;
    left: 5%;
}
.tlwd-custom-sidebar button.flickity-button.flickity-prev-next-button.next{
    opacity: 1;
    right: 5%;
}
.tlwd-custom-sidebar .slider-show-nav .flickity-prev-next-button, .tlwd-custom-sidebar .slider:hover .flickity-prev-next-button{
    transform: none !important;
}
.tlwd-custom-sidebar .flickity-prev-next-button{
    bottom: 55%;
    color:#fff;
}
.tlwd-custom-sidebar .box-text.text-left{
    padding-left: 0px !important;
}
.tlwd-custom-sidebar .flickity-prev-next-button.previous , .tlwd-custom-sidebar .flickity-prev-next-button.next{
    transform: none !important;
}
.tlwd-custom-sidebar aside#block_widget-2 {
    text-align: center;
    margin-bottom: 0;
}
.tlwd-custom-sidebar aside#block_widget-2 a.button.alert.is-outline {
    transform: translate(0px, -33px);
    border: unset;
    font-size: 14px;
}
span.widget-title:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/11/gach.png);
    width: 12px;
    display: block;
    height: 17px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 10px;
}
span.widget-title {
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
}
.widget .is-divider.small {
    margin-top: 0;
    opacity: 0;
}
.tlwd-custom-sidebar .badge.post-date.badge-outline {
    width: 100px;
    height: 64px;
}
.widget {
    background-color: #fff;
}
.recent-blog-posts a{
    color:#222;
}
.single article {
    border: 1px solid #ccc;
    padding: 25px;
}
.single .entry-header-text.entry-header-text-top.text-left {
    padding: 0;
}
.single .entry-content {
    padding-bottom: 0;
    padding-top: 0;
}
.single .entry-divider.is-divider.small {
    display: none;
}
.single .entry-content.single-page a {
    color: #0faeef;
}
.single .blog-share.text-center {
    text-align: left;
}
.blog-share.text-center .is-divider.medium {
    display: none;
}
.text-left.col.tlwd-br {
    padding: 0px 30px 0px 0px;
}
.single div#content ,  {
    padding-top: 15px;
    padding-bottom: 15px;
}
.tlwd-vbpl {
    padding: 20px 0px 0px 0px;
}
.tlwd-vbpl .van-ban-item{
    padding: 10px 0px 10px 0px;
}
.tlwd-vbpl .van-ban-item a.tlwd-download{
    display: flex;
    flex-basis: 90px;
    justify-content: space-around;
    font-size: 13px;
    background-color: #ececec;
    padding: 5px 15px;
    border-radius: 55px;
}
.tlwd-vbpl .van-ban-item a.tlwd-download i{
margin-top: 2px;
}
.tlwd-xem-them-single {
    text-align: center;
}
.tlwd-xem-them-single a.button.alert.is-outline.btn-translate {
    border: unset;
    font-size: 14px;
}
.bai-viet-lien-quan .van-ban-item {
    padding: 10px 0px 10px 0px;
}
h1, h2, h3, h4, h5, h6{
    text-wrap: unset;
}
.van-ban-phap-luat-list.tlwd-vbpl{
    padding: 0px 0px 0px 0px ;
}
.van-ban-phap-luat-list.tlwd-vbpl .van-ban-item h3{
    font-size: 18px;
}
.search .post-item .box-text{
    padding-left: 15px;
    padding-top: 0px;
}
.search #post-list .post-item .box-image , .search #post-list .post-item .from_the_blog_excerpt  {
    display: none;
}
.search #post-list .post-item{
    padding: 0px 15px 0px;
}
.search #post-list .post-item .box-text {
    border-bottom: 1px solid #ececec;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
}
.search #post-list .post-item:last-child .box-text {
    border-bottom: unset;
}
.search #post-list .post-item .box-text h5.post-title.is-large{
    font-size: 18px;
    font-weight: normal;
}
.search #post-list button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    height: 40px;
}
.search #post-list input#s {
    box-shadow: unset;
    height: 40px;
}
.page-template-page-right-sidebar .custom-tlwd-col {
    border: 1px solid #ccc;
    padding: 25px;
}
ol, ul {
    margin-top: 0;
    padding: 0px 0px 0px 15px;
}
.stuck .header-main {
    display: none;
}
.page-tlwd-br {
    padding: 15px 15px 0px 15px !important;
}
.page-tlwd-br.page-lh-br {
    padding: 15px 15px 0px 0px !important;
}
.page-lien-he .row{
    border: 1px solid #ccc;
    padding: 15px 0;
}
.page-lien-he p {
    margin-bottom: 0;
}
span.wpcf7-spinner {
    display: none;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin: 0;
}
.callhotline {
    background-color: #dd3333;
    left: 10px;
    border-radius: 100%;
    height: 48px;
    width: 48px;
    line-height: 48px;
    color: #fff;
    font-size: 20px;
    box-shadow: 0 1px 5px 0 rgba(32, 33, 36, 0.50);
}
.icon_footer {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9;
}
.callhotline::before {
    border-radius: 100%;
    -webkit-border-radius: 100%;
    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
    right: 0;
    content: '';
    box-shadow: 0 0 0 rgba(23, 143, 214, 0.4);
    -webkit-animation: live-pulse 1s infinite;
    -moz-animation: live-pulse 1s infinite;
    -o-animation: live-pulse 1s infinite;
    animation: live-pulse 1s infinite;
}
.callhotline img{
    margin-top: -3px;
}
.fa-hotline {
    position: absolute;
    background: antiquewhite;
    padding: 0 20px 0 36px;
    color: red;
    border-radius: 0 25px 25px 0;
    z-index: -1;
    left: 22px;
    font-weight: bold;
}
@keyframes live-pulse{
    0% {
    -moz-box-shadow: 0 0 0 0 rgba(225, 6, 0, 0.5);
    box-shadow: 0 0 0 0 rgba(225, 6, 0, 0.5);
}
70% {
    -moz-box-shadow: 0 0 0 10px rgba(225, 6, 0, 0);
    box-shadow: 0 0 0 10px rgba(225, 6, 0, 0);
}
100% {
    -moz-box-shadow: 0 0 0 0 rgba(225, 6, 0, 0);
    box-shadow: 0 0 0 0 rgba(225, 6, 0, 0);
}

}
.ic-email {
    bottom: 130px !important;
}
.ic-zalo {
    bottom: 80px !important;
}

.ic-email img , .ic-zalo img {
    height: 40px;
    width: 40px;
}
.home .large-12.text-left.col.tlwd-br.page-tlwd-br.page-lh-br{
    display: none;
}
.lh-chtg .row {
    border: unset;
}
.footer_two {
    bottom: 70px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.stuck .header-main {
    display: block;
}
button.mfp-close {
    background-color: #fff;
    opacity: 1 !important;
    color: #222;
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
	background-color: #fff;
}
.off-canvas .sidebar-menu {
    padding: 0px 0;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 12px;
}
.off-canvas .nav-vertical>li>a {
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: 16px;
    color: #222;
}
.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover {
    background-color: transparent;
}
.sidebar-menu ul li a[aria-current="page"] {
    color: #282870;
}
#logo img{
	padding: 8px;
}
.tlwd-right-banner {
    flex-basis: 100%;
    max-width: 100%;
}
#header .top-divider.full-width {
    display: none;
}
#header {
    box-shadow: 0 1px 3px 0 rgba(32, 33, 36, 0.28);
}
.blogpost-vertical .post-item:first-child .box-image {
    display: block;
    width: 45% !important;
    padding: 0px 10px;
}
.blogpost-vertical .post-item:first-child .box-vertical{
    display: flex;
    align-items: center;
}
.footer-col1, .footer-col2, .footer-col4 {
    flex-basis: 100%;
    max-width: 100%;
    text-align: center;
}
.footer-col2 .text {
    width: 50%;
    margin: auto;
}
.footer-col2 .section-title.section-title-bold , .footer-col4 .section-title.section-title-bold {
    justify-content: center;
}
.custom-tlwd-col {
    flex-basis: 100%;
    max-width: 100%;
}
.tlwd-custom-sidebar {
    flex-basis: 100%;
    max-width: 100%;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: unset;
    padding: 0px 15px 0px 15px;
}
.tlwd-custom-sidebar aside#media_image-2 img {
    width: 100%;
}
.tlwd-custom-sidebar .searchform .button.icon{
    height: 40px;
}
.tlwd-custom-sidebar button.flickity-button.flickity-prev-next-button.previous , .tlwd-custom-sidebar button.flickity-button.flickity-prev-next-button.next{
    background-color: rgba(0, 0, 0, 0.6) !important;
}
.tlwd-custom-sidebar button.flickity-button.flickity-prev-next-button.next{
    right: 4%;
}
.tlwd-custom-sidebar button.flickity-button.flickity-prev-next-button.previous{
    left: 4%;
}
aside#search-5{
    display: none;
}
.bai-viet-lien-quan {
    margin-bottom: 15px;
}
.page-template-page-right-sidebar .custom-tlwd-col{
    margin: 0px 15px;
}
.large-12.text-left.col.tlwd-br {
    padding: 0px 15px 0px 15px;
}
.page-template-page-right-sidebar .custom-tlwd-col, .single article{
    padding: 10px;
}
.page-lien-he {
    padding-left: 15px;
    padding-right: 15px;
}
.page-tlwd-br.page-lh-br {
    padding: 15px 15px 0px 15px !important;
}
}